Jump to content
The Dark Mod Forums

urgrue

Member
  • Content Count

    12
  • Joined

  • Last visited

Community Reputation

2 Neutral

About urgrue

  • Rank
    Member
  • Birthday 01/01/1960

Profile Information

  • Gender
    Male
  1. @teh_saccade: NVidia GeForce GT 640 2GB
  2. @nbohr1more: Thanks hugely. TDM 2.04 installed using your method. The install folder (F:\darkmod here) should pre-exist or the installer will baulk, in case anyone else tries it. Best to run it from there. "The Outpost" ran fine, except for a single audio-jarring crash once, near the start. Reloaded and finished. As you might expect with lower settings, torches could occasionally be seen through doors and doorframes, and a plume of black smoke crowned each one. Water surface was black, and sky was oddly mobile. Underwater was crazily magnified-ish. "A House Of Locked Secrets" gave up with same error at exactly the same point as before.
  3. VC++ 2013 installed. No dice.
  4. You mean ... there's hope???
  5. No joy. But thanks for trying. Goodbye, world generator ...
  6. Generating World ... done. World Created - Please Wait ... malloc error 03.txt Darkmod.cfg.02.txt Raging against the dying of the light ...
  7. Thanks. Tried it, with similar results. malloc error 02.txt Darkmod.cfg.txt Not looking good, is it?
  8. I have Windows 7, 8 and 10, but I continue to run XP by choice, mainly because I prefer it, and it does (repeat, did) the job. This is the first time that TDM has given me any kind of problem; 2.03 ran flawlessly under XP. If 2.04 represents a step change then so be it, and a dual boot system will be the way to go for me. But in that case, I would have preferred someone to say clearly and up front that TDM 2.04 would no longer support XP users (the DarkMod Wiki proclaims support for XP as of today.) The thousands running XP on low-end systems, who don't know how to upgrade or can't afford to, will then know for certain that they are being left behind.
  9. Funny, that. Running XP, played first part of "A House of Locked Secrets" by Moonbo, no problem. However, 2nd part did not load due to a malloc error: malloc error.txt BTW, here are my specs. You might need a pair of your own to read them: I seek no pleasure in others' misfortune.
  10. Unpacked tdm_update_2.03_to_2.04.zip from helium into the darkmod folder. Works fine, apart from the updater executable, so can't complain too much. Even so ... why? @freyk Thanks for the suggestion. @taaaki Point taken, though XP still runs pretty securely (as long as you take strict precautions.) One day it'll end tragic, I suppose, but not today.
  11. Actually, stringing up is probably the only way to deal with revanchists like me. Got rope?
  12. Getting this error when running the installer: Downloaded the installer using the updater and from here. In both cases: 'bang!' Is TDM 2.04 no longer XP x86 compatible, or am I no longer worthy?
×
×
  • Create New...